<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Loading Screens</title>
    <link rel="stylesheet" href="/assets/styles/styles.css" />
  </head>
  <body>
    <h1>Loading Screens</h1>
    <div class="root">
      <div class="loading-screen">
        <span></span>
      </div>
      <div class="loading-screen">
        <span id="no2"></span>
      </div>
      <div class="loading-screen">
        <span id="no3"></span>
      </div>
      <div class="loading-screen">
        <span id="no4">
            <span id="no5"></span>
        </span>
      </div>
    </div>
  </body>
</html>
